/* =WordPress Core
-------------------------------------------------------------- */
.visual-section.no-image {height: 380px;}
@media (max-width: 1023px) {
    .visual-section.no-image {height: 120px;}
}
@media (max-width: 767px) {
    .visual-section.no-image {
        height: 0;
        margin-bottom: 15px;
    }
}

/* tribe-events custom styles */

#tribe-events-day {max-width: none;}
#tribe-events-day .tribe-events-event-meta + .tribe-events-content {
	float: none;
	width: 100%;
}
.single-tribe_events .tribe-events-cal-links + .apss-social-share .apss-single-icon {
	display: inline-block;
	vertical-align: top;
}
.single-tribe_events .tribe-events-cal-links + .apss-social-share {
	text-align: center;
}
@media (min-width: 769px) {
	.single-tribe_events .tribe-events-cal-links,
	.single-tribe_events .tribe-events-cal-links + .apss-social-share {
		display: inline-block;
		vertical-align: top;
		width: 50%;
		margin-right: -4px;
	}
	.single-tribe_events .tribe-events-cal-links + .apss-social-share {
		text-align: right;
		padding-top: 8px;
	}
}


.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {line-height: 1.4;}
@media (max-width: 768px) {
	.tribe-events-sub-nav {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		-webkit-box-align: stretch;
		-webkit-align-items: stretch;
		-ms-flex-align: stretch;
		align-items: stretch;
   }
  .tribe-events-sub-nav li {
    float: none;
  }
  .tribe-events-sub-nav li a {
    height: 100%;
    background: #a9ba43;
  }
	.tribe-events-cal-links {
		text-align: center;
		margin-bottom: 1em;
	}
	.single-tribe_events .tribe-events-cal-links {
		margin-bottom: 10px;
	}
	.single-tribe_events .tribe-events-cal-links + .apss-social-share {
		padding-bottom: 10px;
	}
}

.single-tribe_events .tribe-events-content{
	overflow: hidden;
}

.tribe-events-list-separator-month{
	text-align: left;
	padding: 0;
}

.tribe-events-list .type-tribe_events{
	margin: 0;
}

.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first{
	padding: 0;
	margin: 0;
}

.tribe-events-list-separator-month{
	margin: 30px 0 0;
}

.tribe-events-list-separator-month span{
	padding: 0 7.5% 0 0;
}

.event-info-holder{
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.event-info-holder .recurringinfo{
	display: none;
}

.event-info-holder{
	border-bottom: 1px solid #000;
	padding: 10px 0;
}

.tribe-events-last .event-info-holder{
	border: none;
}

.event-info-holder .tribe-event-schedule-details{
	font-size: 15px;
	line-height: 1.2;
	width: 30%;
}

.event-info-holder .tribe-events-list-event-title{
	font-size: 15px !important;
	line-height: 1.2;
	width: 30%;
}

.event-info-holder .tribe-events-list-event-title a,
.event-info-holder .tribe-events-venue-details a{
	color: #000;
}

.event-info-holder .tribe-events-venue-details{
	margin: 0;
	color: #000;
	font-size: 15px;
	line-height: 1.2;
	width: 20%;
}

.event-info-holder .tribe-events-read-more{
	font-size: 15px;
	line-height: 1.2;
	color: #fff;
	background: #a9ba43;
	padding: 10px 15px;
	border-radius: 5px;
}

.event-info-holder .tribe-events-read-more:hover,
#tribe-bar-form .tribe-bar-submit input[type="submit"]:hover{
	opacity: 0.9;
}


#tribe-bar-form{
	background: #f2eee5;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"]{
	background: #a9ba43;
}

.event-info-holder .day-hidden{
	display: none !important;
}

.event-info-holder .tribe-events-venue-details{
	border: none;
	padding: 0;
}

.not-enough-slides .btn-prev,
.not-enough-slides .btn-next{
	display: none !important;
}

@media only screen and (max-width:600px){
	.event-info-holder{
		display: block;
		padding: 15px 0 10px;
	}
	.event-info-holder .tribe-event-schedule-details,
	.tribe-events-list .type-tribe_events h2,
	.event-info-holder .tribe-events-venue-details{
		width: 100%;
		padding: 0 0 5px;
	}
	.event-info-holder .tribe-events-read-more{
		width: 100%;
		display: block;
		padding: 5px 10px;
		text-align: center;
	}
}

img#pixel {
    position: absolute;
}